Fly specific APIs and functionality Modules are available via the `fly` Global variable.

The runtime includes an implementation of the `fetch` spec for making HTTP requests.

## Index

### External modules

- cache
- http
- log

### Classes

- BodyMixin
- CookieJar
- Document
- Element
- Node
- TextDecoder
- TextEncoder

### Type aliases

- BodySource

### Variables

- ReadableStream
- TransformStream
- WritableStream

### Functions

- Headers

## Type aliases

### BodySource

BodySource: Blob | BufferSource | FormData | URLSearchParams | ReadableStream | String

- Defined in body_mixin.ts:17

## Variables

### ReadableStream

ReadableStream: any

- Defined in streams.ts:10

### TransformStream

TransformStream: any

- Defined in streams.ts:14

### WritableStream

WritableStream: any

- Defined in streams.ts:11

## Functions

### Headers

- Headers(init: any): void

- - Defined in headers.ts:11
  class

  #### Parameters

  - ##### init: any

  #### Returns void

Generated using TypeDoc